## libterm-readline-gnu-perl 1.20

=== debian/changelog ===
libterm-readline-gnu-perl (1.20-2build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:56:00 +0100

libterm-readline-gnu-perl (1.20-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:16:14 +0000

libterm-readline-gnu-perl (1.20-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New patch 40terminfo.patch: check for -ltinfo in Makefile.PL. Thanks
    to Sven Joachim for the bug report and the proposals for the fix.
    (Closes: #644423)
  * debian/copyright: update license stanzas and list of debian/*
    contributors.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 17:07:26 +0200

libterm-readline-gnu-perl (1.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Add myself to Copyright and Uploaders
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description
  * Extract debian/ copyright holders from changelog
  * Install a generated changelog file

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * Refresh 30outstream.patch.
  * Replace fix_shebang.patch with an override in debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 03 May 2010 10:10:54 -0400

libterm-readline-gnu-perl (1.19-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove first part of 30outstream.patch, applied upstream. Thanks to Niko
    Tyni for spotting (closes: #520590).
  * Replace build dependency on libreadline5-dev with libreadline-dev,
    thanks to Matthias Klose for the heads-up.
  * Drop version from perl build dependency.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add /me to Uploaders.
  * Simplify debian/rules, bump build dependencies on debhelper and quilt.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2009 16:35:52 +0200

libterm-readline-gnu-perl (1.19-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * debian policy 3.8.1

  [ gregor herrmann ]
  * debian/control: mention module name in long description.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 19:51:44 -0700

libterm-readline-gnu-perl (1.18-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * debhelper 7
  * add myself to uploaders
  * machine readable copyright
  * bump Standards Version to 3.8.0

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 27 Feb 2009 23:10:16 -0800

libterm-readline-gnu-perl (1.17a-2) unstable; urgency=low

  * Disable the test suite again, it needs an interactive terminal to run.
    (Closes: #465619)
  * Switch to my @debian.org email address.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 Feb 2008 14:41:04 +0200

libterm-readline-gnu-perl (1.17a-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added myself to Uploaders.
    - Bumped Standards-Version (no changes).
    - s/dpatch/quilt/.
  * debian/watch: upgraded version, change to dist/ URL.
  * debian/rules:
    - remove unused dh_*
    - use quilt (and properly depend on it)
    - use debhelper instead of manually handling various things
    - removed shebang corrections (moved to patch)
    - always use -g in CFLAGS and honour noopt
    - use DESTDIR in make
    - use install-stamp
    - fix various dependencies.
  * debian/patches/*: converted to quilt.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 11 Feb 2008 11:31:40 -0200

libterm-readline-gnu-perl (1.16-3) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: remove /usr/share/perl5 (and nothing else) only if it
    exists.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:32:20 +0200

libterm-readline-gnu-perl (1.16-2) unstable; urgency=low

  * debian/patches/30outstream.dpatch:
    + fix segmentation fault with "PERLIO=stdio". (Closes: #350991)
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Sat, 17 Jun 2006 18:24:37 +0300

libterm-readline-gnu-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  5 Apr 2006 11:32:46 +0200

libterm-readline-gnu-perl (1.15-3) unstable; urgency=low

  * Fixed maintainer email address. (Closes: #343484)
  * Add myself to Uploaders.
  * Migrate to dpatch.
  * debian/patches/30outstream.dpatch:
    + make sure the 'rl_outstream' variable inside libreadline
      is always in sync. (Closes: #236018)
  * Add debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 15 Jan 2006 22:31:22 +0200

libterm-readline-gnu-perl (1.15-2) unstable; urgency=low

  * Moved to libreadline5-dev, fixing double-free/corruption (Closes:
    #304604, #322746, #323849)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 30 Aug 2005 12:23:11 -0500

libterm-readline-gnu-perl (1.15-1) unstable; urgency=low

  * New upstream release

