=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# the test suite needs an interactive terminal to run

override_dh_installchangelogs:
	# Extract changelog from README
	tail -n`grep -n "Revision History" README | cut -d: -f1` README >Changes.generated
	dh_installchangelogs Changes.generated

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/* \
		$(TMP)/usr/lib/perl5/Term/ReadLine/Gnu/XS.pm
