=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-ReadLine-Gnu/ .*/Term-ReadLine-Gnu-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
