## libterm-readline-gnu-perl 1.24

=== debian/changelog ===
libterm-readline-gnu-perl (1.24-2~bpo70+1) wheezy-backports; urgency=medium

  * Team upload.
  * Rebuild for wheezy-backports.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 30 Apr 2015 19:17:22 +0200

libterm-readline-gnu-perl (1.24-2) unstable; urgency=medium

  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 22:38:43 +0200

libterm-readline-gnu-perl (1.24-1) unstable; urgency=low

  * Imported Upstream version 1.24
  * Refresh 20new.patch patch (offset)
  * Don't install README file to docs

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Mar 2014 19:23:21 +0100

libterm-readline-gnu-perl (1.23-1) unstable; urgency=low

  * Imported Upstream version 1.23
    - fix not to clobber binmode layer (utf-8) on filehandles
      (Closes: #547231).
  * Refresh 20new.patch (offset)
  * Drop 50-fix-manpage-has-errors-from-pod2man.patch patch
  * Don't need to generate upstream changes from README.
    Upstream now ship the changes in a separate Changes file. Drop the
    override for the generation of the Changes file and drop
    Changes.generated from files to be removed/cleaned up after the package
    is built.
  * Add myself to copyright for debian/* packaging files
  * Add myself to Uploaders

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 16:06:51 +0100

libterm-readline-gnu-perl (1.22-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.22
    - Fixes "Conflicting declaration of rl_last_func" (Closes: #688386)
  * Refresh 10term.patch (offset)
  * Refresh 20new.patch (offset)
  * Refresh 30outstream.patch (offset)
  * Refresh 40terminfo.patch (offset)
  * Add 50-fix-manpage-has-errors-from-pod2man.patch patch
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Mar 2014 00:40:58 +0100
