=== debian/control ===
Source: libterm-readline-gnu-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libreadline-dev,
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Martín Ferrari <tincho@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readline-gnu-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-readline-gnu-perl.git

Package: libterm-readline-gnu-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for the GNU ReadLine/History Library
 Term::ReadLine::Gnu is a Perl interface to the GNU ReadLine Library, allowing
 developers to provide features including input line editing, input history
 management, word completion and more.
 .
 Through this module, you have access to almost all variables and functions as
 documented in the GNU ReadLine/History Library. This means you can write your
 custom editing function, custom completion function, and so on, with Perl.
 You may find it useful for prototyping before programming with C.
