=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_test:
	# the test suite needs an interactive terminal to run

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/* \
		$(TMP)$(ARCHLIB)/Term/ReadLine/Gnu/XS.pm
