## libterm-readline-gnu-perl 1.28

=== debian/changelog ===
libterm-readline-gnu-perl (1.28-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:15:15 +0000

libterm-readline-gnu-perl (1.28-2) unstable; urgency=medium

  * Drop obsolete debian/patches/30outstream.patch (Closes: #807252)

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 Dec 2015 21:12:31 +0200

libterm-readline-gnu-perl (1.28-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patches.
  * Update years of packaging copyright.
  * debian/copyright: update information about third-party files.
  * debian/rules: enable test suite during build.
    Seems to run non-interactively by now.
  * Add .history_test to debian/clean to enable building twice.
    (Created during tests.)
  * Add lintian override for hardening-no-fortify-functions.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 17:12:58 +0100
