=== debian/control ===
--- 
+++ 
@@ -1,9 +1,4 @@
 Source: libterm-readline-gnu-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               libreadline-dev,
-               perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
@@ -12,10 +7,16 @@
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.5
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9.20120312~),
+               libreadline-dev,
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readline-gnu-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readline-gnu-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-readline-gnu-perl.git
 
 Package: libterm-readline-gnu-perl
 Architecture: any
