=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	# the test suite needs an interactive terminal to run
-
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/* \
