## libterm-readline-gnu-perl 1.34

=== debian/changelog ===
libterm-readline-gnu-perl (1.34-1) unstable; urgency=medium

  * Imported Upstream version 1.34
  * Update copyright stanza for Devel::PPPort

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jun 2016 19:15:09 +0200

libterm-readline-gnu-perl (1.33-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.32 and 1.33
  * Refresh 20new.patch patch
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Enable bindnow hardening flag

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jun 2016 21:26:11 +0200

libterm-readline-gnu-perl (1.31-1) unstable; urgency=medium

  * Imported Upstream version 1.31
  * Drop 50spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Mar 2016 07:10:00 +0100

libterm-readline-gnu-perl (1.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 1.29
    - pop the stdio PerlIO layer only when utf8 layer is included for remote
      debugging. (Closes: #807253)
  * Refresh 10term.patch patch
  * Refresh 20new.patch patch
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * Run tests under C.UTF-8 locale.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.30
  * Add 50spelling-error-in-manpage.patch patch.
    Fix small spelling error in manpage (in comment)
  * Add lintian override for spelling of Synopsys.
    In this part of the POD the word Synopsys is refered to for SPP
    (Synopsys Plus Perl).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2016 18:45:48 +0100
