=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libreadline-dev,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readline-gnu-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-readline-gnu-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
 
 Package: libterm-readline-gnu-perl
