## libterm-readline-gnu-perl 1.35

=== debian/changelog ===
libterm-readline-gnu-perl (1.35-3ubuntu1) bionic; urgency=medium

  * debian/patches/50dumbterm.patch: Fix to not throw warning output when
    $TERM is unset.  Closes: #895157.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Apr 2018 15:58:45 -0700

libterm-readline-gnu-perl (1.35-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Explicitly set TERM for test (during build and autopkgtest). Thanks to
    Niko Tyni for noticing the failures on tests.reproducible-builds.org.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 23:26:08 +0100

libterm-readline-gnu-perl (1.35-2) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Add 50dumbterm.patch (closes: #166987)
  * Forward other patches
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 24 Nov 2017 12:28:43 +0100

libterm-readline-gnu-perl (1.35-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 1.35
    - Fixes "FTBFS on 64-bit big endian architectures" (Closes: #840689)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2016 17:36:31 +0100
