=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: libterm-readline-gnu-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Martín Ferrari <tincho@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libreadline-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readline-gnu-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
