=== debian/watch ===
version=3
https://metacpan.org/release/Term-ReadLine-Gnu .*/Term-ReadLine-Gnu-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
