## libterm-readline-gnu-perl 1.36

=== debian/changelog ===
libterm-readline-gnu-perl (1.36-2build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:35:32 +0000

libterm-readline-gnu-perl (1.36-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 16:47:01 -0300

libterm-readline-gnu-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Drop patches which have been applied upstream:
    20new.patch, 40terminfo.patch, 50dumbterm.patch.
  * Refresh 60utf8.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove unused lintian override (spelling-error-in-manpage).

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jan 2019 19:22:59 +0100

libterm-readline-gnu-perl (1.35-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update 50dumbterm.patch: also croak if TERM is unset.
    Thanks to Steve Langasek for the bug report and the patch.
    (Closes: #895157)
  * Refresh 10term.patch (offset).
  * Add 60utf8.patch: use C.UTF-8 in tests which is guaranteed to be
    available.
  * debian/rules: don't set LC_ALL.
    The tests take care of setting the locale themselves.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 13:41:22 +0200
