=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libterm-readline-gnu-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libreadline-dev,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-readline-gnu-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-readline-gnu-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
 
 Package: libterm-readline-gnu-perl
