=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 TERM=xterm dh_auto_test
+	TERM=xterm dh_auto_test
 
 override_dh_installexamples:
 	dh_installexamples
