## libterm-readline-gnu-perl 1.37

=== debian/changelog ===
libterm-readline-gnu-perl (1.37-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.12-1.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.37.
  * Update years of upstream and packaging copyright.
  * Drop 10term.patch, already fixed differently in 1.36.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Archive.
  * Add patch to add hardening flag for test binaries during configure.
    Also update lintian override about missing flags.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 18:36:31 +0100
