=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libreadline-dev,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
+Rules-Requires-Root: no
 
 Package: libterm-readline-gnu-perl
 Architecture: any
