## libterm-readline-gnu-perl 1.42

=== debian/changelog ===
libterm-readline-gnu-perl (1.42-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:06 +0100

libterm-readline-gnu-perl (1.42-2) unstable; urgency=medium

  * Drop using $Config{vendorarch} in debian/rules.
    Not needed anymore, as XS.pm contains no longer a hashbang, and makes the
    package un-cross- buildable.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 18:56:13 +0100

libterm-readline-gnu-perl (1.42-1) unstable; urgency=medium

  * Import upstream versions 1.40, 1.42.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 03:33:14 +0200
