## libterm-readline-gnu-perl 1.45

=== debian/changelog ===
libterm-readline-gnu-perl (1.45-1) unstable; urgency=medium

  * Import upstream version 1.45.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 18:04:27 +0100

libterm-readline-gnu-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * Update years of packaging copyright.
  * Refresh hardening.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:54:03 +0100

libterm-readline-gnu-perl (1.43-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.43.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Refresh "add hardening flags to "guess" binaries" patch
  * lintian-overrides: Update overrides for lintian 2.115

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Oct 2022 21:14:20 +0200
