=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libreadline-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-gnu-perl.git
 Homepage: https://metacpan.org/release/Term-ReadLine-Gnu
