=== debian/watch ===
version=4
https://metacpan.org/release/Term-ReadLine-Gnu .*/Term-ReadLine-Gnu-v?@ANY_VERSION@@ARCHIVE_EXT@$
