## libterm-readline-gnu-perl 1.46

=== debian/changelog ===
libterm-readline-gnu-perl (1.46-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:20:03 +0200

libterm-readline-gnu-perl (1.46-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:43:34 +0000

libterm-readline-gnu-perl (1.46-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:28 +0100

libterm-readline-gnu-perl (1.46-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:48:30 +0100

libterm-readline-gnu-perl (1.46-1) unstable; urgency=medium

  * Import upstream version 1.46.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:48:19 +0200
