## libterm-readline-gnu-perl 1.47

=== debian/changelog ===
libterm-readline-gnu-perl (1.47-1) unstable; urgency=medium

  * Import upstream version 1.47.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Aug 2025 15:17:28 +0200
